---
group:
  name: 'qq496616246'
  description: ''
  projects:
  - name: 'WeChatCode'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'ActivitiCode.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ActivitiCode'
    description: ''
    mirrorRelease: false
    topic: ''
  